
ClassDiagram = Class Diagram
ComponentDiagram = Component Diagram
ERDiagram = ER Diagram
SequenceDiagram = Sequence Diagram
StateDiagram = State Diagram
UseCaseDiagram = Use Case Diagram
ActivityDiagram = Activity Diagram
DeploymentDiagram = Deployment Diagram
BusinessProcessDiagram = Business Process Diagram

ClassDiagram.list = Class Diagrams
ComponentDiagram.list = Component Diagrams
ERDiagram.list = ER Diagrams
SequenceDiagram.list = Sequence Diagrams
StateDiagram.list = State Diagrams
UseCaseDiagram.list = Use Case Diagrams
ActivityDiagram.list = Activity Diagrams
DeploymentDiagram.list = Deployment Diagrams
BusinessProcessDiagram.list = Business Process Diagrams

Actor = Actor
UseCase = UseCase
Activity = Activity
Decision = Decision
SignalReceipt = Signal Receipt
SignalSending = Signal Sending
History = History
BusinessWorker = Business Worker
BusinessEntity = Business Entity
SystemBoundary = System Boundary
SwimLane = Swimlane
Subsystem = Subsystem
Node = Node
Component = Component
Object = Object
Package = Package
State = State
StartState = Start State
EndState = End State
SyncBar = SyncBar
Activation = Activation

erEntity = ER-Entity
erAttribute = ER-Attribute
erRelationship = ER-Relationship
erRelationship_Detail = ER-Relationship Links
erManyToManyRelationship = ER-ManyToManyRelationship
erManyToManyRelationship_Detail = ER-ManyToManyRelationship Links

Note = Note
Note_Detail = Notes

Hyperlink = Hyperlink
Hyperlink_Detail = Hyperlinks

MessageLink = Message Link
MessageLink_Detail = Message Links

AssociationLink = Association Link
AssociationLink_Detail = Association Links

AssociatesLink = Associates
AssociatesLink_Detail = Associates Links

AggregatesLink = Aggregates
AggregatesLink_Detail = Aggregates Links

NoteLink = Note Link
NoteLink_Detail = Note Links

SupportsLink = Supports
SupportsLink_Detail = Supports Links

ObjectFlowLink = ObjectFlow
ObjectFlowLink_Detail = ObjectFlow Links

SubscribesLink = Subscribes
SubscribesLink_Detail = Subscribes Links

CommunicatesLink = Communicates
CommunicatesLink_Detail = Communicates Links

ExtendsLink = Extends
ExtendsLink_Detail = Extends Links

IncludesLink = Includes
IncludesLink_Detail = Includes Links

DependencyLink = Dependency
DependencyLink_Detail = Dependency Links

GeneralizationLink = Generalization
GeneralizationLink_Detail = Generalization Links

TransitionLink = Transition Link
TransitionLink_Detail = Transition Links

InternalTransition = Internal Transition
InternalTransition_Detail = Internal Transition Detail

DeferredEvent = Deferred Event
DeferredEvent_Detail = Deferred Event Detail

ExtensionPoint = Extension Point
ExtensionPoint_Detail = Extension Point Detail

Class = Class
Class_Summary = Class Summary
InnerClass_Summary = Inner Class Summary

Interface = Interface
Interface_Summary = Interface Summary
Interface_Detail = Interface Detail

Object_Summary = Object Summary
Object_Detail = Object Detail

Field_Summary = Field Summary
Field_Detail = Field Detail

Method_Summary = Method Summary
Method_Detail = Method Detail

Constructor_Summary = Constructor Summary
Constructor_Detail = Constructor Detail

Destructor_Summary = Destructor Summary
Destructor_Detail = Destructor Detail

All_Known_Subinterfaces = All Known Subinterfaces:
All_Known_Implementing_Classes = All Known Implementing Classes:
Direct_Known_Subclasses = Direct Known Subclasses:
Canceled_by_user = Canceled by user

Extends.cpp = derived from
Extends.java = extends
Extends.all = extends
Implements = implements

Throws = throws

JDoc_NavBar_Overview = Overview
JDoc_NavBar_Package = Package
JDoc_NavBar_Class = Class
JDoc_NavBar_Use = Use
JDoc_NavBar_Tree = Tree
JDoc_NavBar_Deprecated = Deprecated
JDoc_NavBar_Index = Index
JDoc_NavBar_Help = Help
JDoc_NavBar_Prev = PREV
JDoc_NavBar_Next = NEXT
JDoc_NavBar_PrevClass = PREV CLASS
JDoc_NavBar_NextClass = NEXT CLASS
JDoc_NavBar_PrevPackage = PREV PACKAGE
JDoc_NavBar_NextPackage = NEXT PACKAGE
JDoc_NavBar_PrevLetter = PREV LETTER
JDoc_NavBar_NextLetter = NEXT LETTER
JDoc_NavBar_PrevDiagram = PREV DIAGRAM
JDoc_NavBar_NextDiagram = NEXT DIAGRAM
JDoc_NavBar_Frames = FRAMES
JDoc_NavBar_NoFrames = NO FRAMES
JDoc_NavBar_Summary = SUMMARY:
JDoc_NavBar_Detail = DETAIL:
JDoc_NavBar_Inner = INNER
JDoc_NavBar_Field = FIELD
JDoc_NavBar_Constr = CONSTR
JDoc_NavBar_Method = METHOD

UsesOfPackage = Uses of Package






